Bug 214611 - pdftops.conf incorrect
Summary: pdftops.conf incorrect
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Update 214612
TreeView+ depends on / blocked
 
Reported: 2006-11-08 17:17 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.7-1.3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 12:48:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2006-11-08 17:17:40 UTC
Description of problem:
The pdftops.conf file should contain:

includeifexists /etc/xpdf/add-to-xpdfrc.japanese
includeifexists /etc/xpdf/add-to-xpdfrc.korean
includeifexists /etc/xpdf/add-to-xpdfrc.chinese-simplified
includeifexists /etc/xpdf/add-to-xpdfrc.chinese-traditional

Version-Release number of selected component (if applicable):
cups-1.2.5-2.fc6.8

This causes PDFs with CJK characters to get converted incorrectly.

Comment 1 Tim Waugh 2006-11-08 17:22:20 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.